Bug-Database: https://github.com/landscapeio/dodgy/issues
Bug-Submit: https://github.com/landscapeio/dodgy/issues/new
Repository: https://github.com/landscapeio/dodgy.git
Repository-Browse: https://github.com/landscapeio/dodgy
